Subject: FVWM: HELP: trouble using 'Exec echo' from FvwmCommand shell script

From: Josin Etienne <[email-masked]>
Date: Fri, 11 Sep 1998 14:43:08 -0600 (MDT)

OK, never mind about my last.  I found the bug, and it was mine.

    Next [ *${window_name}* ] Exec echo \$w \> /tmp/ztest4

	needed to escape the '>' as well !!

	(forgot that in bash you can create files by just typing "> filename" !)

	- josin

_________________________________________________________________________
In Heaven there will be no DOS, no Intel, and above all, no Bill.

--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].